@import url(https://fonts.googleapis.com/css?family=Montserrat|Roboto|Lobster|Indie+Flower);

   .more {
      display: none;}
   a.showLink, a.hideLink {
      font-family: 'Indie Flower';   
      color: #36f;
      padding-left: 8px;
      background: transparent url(../img/down.gif) no-repeat left; }
   a.hideLink {
      background: transparent url(../img/up.gif) no-repeat left; }
   a.showLink:hover, a.hideLink:hover {
      border-bottom: 1px dotted #36f; }

.switch-on {
  position: absolute;
  left: -55px;
  top: 10px;
  color: white;
  font-weight: bold;
  font-size: 9px; 
}

.switch-off {
  position: absolute;
  left: -25px;
  top: 10px;
  color: black;
  font-weight: bold;
  font-size: 9px; 
}

.chapter {
font-size: 180%;    
font-weight: 800;
}

.paragraph {
font-size: 150%;    
}

.translation {
font-family: 'Indie Flower';    
font-size: 110%;    
font-weight: 50;
color: dimgrey;
line-height: 1px;
}

#aleut {
font-family: 'Montserrat';
font-size: 200%!important;
font-weight: 400;
}

#eng {
font-family: 'Indie Flower';
font-size: 140%!important;
font-weight: 200;
color: seashell;
}

body {
    font-family: 'Helvetica';
    font-size: 18px;
}
hr {
    text-align: center;
    margin: 0 auto;
    opacity: 0.5;
}

ul.inline-list.right {
    text-transform: none;
}
ul.inline-list.right a {
    color: #000;
}
ul.inline-list.right a:hover {
    color: rgba(0, 0, 0, 0.5);
}

.columns.large-centered {
    padding-left: 5px;
    padding-right: 5px;
}
@media only screen and (max-width: 40em) {
    .columns.large-centered {
        font-size: 13px;
    }
}
@media only screen and (min-width: 40.063em) {
    .columns.large-centered {
        font-size: 14px;
    }
}
.about-box {
    color: #fff;
}
.black-box {
    background-color: rgba(0, 0, 0, 0.55);
    padding: 4rem;
    font-weight: 900;
}
.black-box p {
    font-weight: 400;
}


.row .main-wrapper {
    color: #fff;
}
.about-content {
    background-color: #fff;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}
.button-group li .button {
    border: 0!important;
}

footer p,
footer a {
    font-size: 14px;
}
.hero {
    padding-bottom: 50px;
    background-image: url("../../img/Aleut_fish_camp_Atka.jpg");
    background-size: cover;
    background-position: center;
    box-shadow: inset 0px 0px 0 2000px rgba(0, 0, 0, 0.2);
}
.hero-content {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #EAEAEA;
}
.panel {
    margin: 40px 0 40px 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    border: none;
    background-color: #EAEAEA;
}
.large-4 img {
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

@media only screen and (min-width: 64.063em) {
    .radius.text.button {
        color: #000;
        border: 2px #000 solid;
        border-radius: 5px;
        margin-top: 25px;
        font-size: 0.8125em;
    }
}
@media only screen and (min-width: 40.063em) {
    .radius.text.button {
        color: #000;
        border: 2px #000 solid;
        border-radius: 5px;
        margin-top: 25px;
        font-size: 0.8125em;
    }
}
